Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 736 - Need to fill in all screensaver description files
Summary: Need to fill in all screensaver description files
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: control-center
Version: 1.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-07 23:25 UTC by Michael Fulbright
Modified: 2017-05-09 14:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-05 13:53:28 UTC


Attachments (Terms of Use)

Description Michael Fulbright 1999-01-07 23:25:44 UTC
The desktop entries for all the xscreensaver modes
need to be written so that users can control the
settings for each mode.

Comment 1 Jonathan Blandford 1999-06-08 19:19:59 UTC
won't happen until the (potential) integration with xscreensaver

Comment 2 openshift-github-bot 2017-05-09 14:36:03 UTC
Commit pushed to master at https://github.com/openshift/source-to-image

https://github.com/openshift/source-to-image/commit/c85c59c96bbc77550c11529ff3b75c91f9665ea0
Merge pull request #742 from jim-minter/issue736

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.